<?xml version="1.0" encoding="UTF-8"?>
<game>
	<agent id="00bA05haB0d9ZC0fwGD09Q2OA30insbQ" name="天盛网络"/>
	<game  id="G2hw0ubng0zcoI0r4mx3H2yr4GejidwO" name="友乐游戏"/>
	<channel  id="frdt0C1GG0t91P0McFo0rbA1he5yurbS" name="友乐互动游戏"/>
	<version value="42" name="1.42"/>
</game>
